## rust-sdd 4.1.0

=== debian/changelog ===
rust-sdd (4.1.0-1) unstable; urgency=medium

  * Package sdd 4.1.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 22 Sep 2025 11:19:15 +0200
