## rust-sdd 4.2.4

=== debian/changelog ===
rust-sdd (4.2.4-1) unstable; urgency=medium

  * Package sdd 4.2.4 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 18 Oct 2025 11:50:40 +0200
