=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sdd
 Homepage: https://github.com/wvwwvwwv/scalable-delayed-dealloc/
 X-Cargo-Crate: sdd
-Rules-Requires-Root: no
 
 Package: librust-sdd-dev
 Architecture: any
@@ -28,11 +27,11 @@
  librust-sdd-4-dev (= ${binary:Version}),
  librust-sdd-4+default-dev (= ${binary:Version}),
  librust-sdd-4+loom-dev (= ${binary:Version}),
- librust-sdd-4.1-dev (= ${binary:Version}),
- librust-sdd-4.1+default-dev (= ${binary:Version}),
- librust-sdd-4.1+loom-dev (= ${binary:Version}),
- librust-sdd-4.1.0-dev (= ${binary:Version}),
- librust-sdd-4.1.0+default-dev (= ${binary:Version}),
- librust-sdd-4.1.0+loom-dev (= ${binary:Version})
+ librust-sdd-4.2-dev (= ${binary:Version}),
+ librust-sdd-4.2+default-dev (= ${binary:Version}),
+ librust-sdd-4.2+loom-dev (= ${binary:Version}),
+ librust-sdd-4.2.4-dev (= ${binary:Version}),
+ librust-sdd-4.2.4+default-dev (= ${binary:Version}),
+ librust-sdd-4.2.4+loom-dev (= ${binary:Version})
 Description: Scalable lock-free delayed memory reclaimer - Rust source code
  Source code for Debianized Rust crate "sdd"
