=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sdd 4.2.4 --all-targets --all-features
Features: test-name=rust-sdd:@
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-criterion-0.5+default-dev, librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sdd 4.2.4 --all-targets
Features: test-name=librust-sdd-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-criterion-0.5+default-dev, librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sdd 4.2.4 --all-targets --no-default-features --features loom
Features: test-name=librust-sdd-dev:loom
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-criterion-0.5+default-dev, librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sdd 4.2.4 --all-targets --no-default-features
Features: test-name=librust-sdd-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-criterion-0.5+default-dev, librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
