## rust-sdd 4.5.3

=== debian/changelog ===
rust-sdd (4.5.3-1) unstable; urgency=medium

  * Team upload.
  * Package sdd 4.5.3 from crates.io using debcargo 2.7.11
  * Disable loom support, since rust-loom does not build on most Debian
    architectures.
  * Update relax-deps.patch for new upstream and current situation in
    Debian.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 23 Dec 2025 09:21:46 +0000
