=== debian/control ===
Source: rust-sdd
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sdd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sdd
Homepage: https://codeberg.org/wvwwvwwv/scalable-delayed-dealloc
X-Cargo-Crate: sdd

Package: librust-sdd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-sdd+default-dev (= ${binary:Version}),
 librust-sdd-4-dev (= ${binary:Version}),
 librust-sdd-4+default-dev (= ${binary:Version}),
 librust-sdd-4.5-dev (= ${binary:Version}),
 librust-sdd-4.5+default-dev (= ${binary:Version}),
 librust-sdd-4.5.3-dev (= ${binary:Version}),
 librust-sdd-4.5.3+default-dev (= ${binary:Version})
Description: Scalable lock-free delayed memory reclaimer - Rust source code
 Source code for Debianized Rust crate "sdd"
