=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sdd 4.5.3 --all-targets --all-features
Features: test-name=rust-sdd:@
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-criterion-0.5+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
